
const LangIcon = ({ lang }) => {
  const code = lang.substring(3).toLowerCase()

  return <span className={`fi fi-${code}`} />
}

export const LanguageSwitcher = ({ altLangs = [] }) => {
  return (
    <>
    </>
    // <ul>
    //   {altLangs.map((altLang) => {
    //     return (
    //       <li key={altLang.lang}>
    //           <LangIcon lang={altLang.lang} />
    //       </li>
    //     )
    //   })}
    // </ul>
  )
}

export default LanguageSwitcher